function azi()
{
d=new Date();
f=document.formord;
day="";
day=day+d.getDate();
if(day.length==1) day="0"+day;
for(i=0;i<f.today.length;i++)
  if(f.today[i].value==day) f.today[i].selected=true;
month="";
i=d.getMonth()+1;
month=month+i;
if(month.length==1) month="0"+month;
for(i=0;i<f.tomonth.length;i++)
  if(f.tomonth[i].value==month) f.tomonth[i].selected=true;
year="";
year=year+d.getFullYear();
for(i=0;i<f.toyear.length;i++)
  if(f.toyear[i].value==year) f.toyear[i].selected=true;
}

function showPicture()
{
if(document.form1.category_image.value=="") return;
var s="file:///";
s=s+document.form1.category_image.value;
window.open(s,"image","width=400,height=300,scrollbars=yes");
}